-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-4057-1                   [email protected]
https://www.debian.org/security/                       Moritz Muehlenhoff
December 08, 2017                     https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package        : erlang
CVE ID         : CVE-2017-1000385

It was discovered that the TLS server in Erlang is vulnerable to an
adaptive chosen ciphertext attack against RSA keys.

For the oldstable distribution (jessie), this problem has been fixed
in version 1:17.3-dfsg-4+deb8u2.

For the stable distribution (stretch), this problem has been fixed in
version 1:19.2.1+dfsg-2+deb9u1.

We recommend that you upgrade your erlang packages.

For the detailed security status of erlang please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/erlang

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: [email protected]